@charset "utf-8";

.page_write .input span { margin-left:0; color:#fff; line-height: 25px;}
.page_write .input span:before{display: inline-block; width:25px; text-align: center; align-content: center; border-radius: 50%; }

.videoframe { display:none;}
.linebox {position:relative;}
.indexno { position:absolute; top:20px; left:20px;}



/*view*/
.review-detail~.btnbox{text-align: center; margin-bottom:50px;}
.review-detail~.btnbox .btn_basic1{float: none;}
.swiper-button-prev.swiper-button-disabled, .swiper-button-next.swiper-button-disabled{opacity: 1!important;}

/*write*/
.page_write .file{margin-bottom:0;}
.page_write  .thume {margin-top:0; border-bottom:1px solid #dedede;}
.page_write .schcate{justify-content: flex-start;}
.page_write .allfile{display:grid; grid-template-columns: repeat(3, 1fr);}
.page_write .allfile .item span{float:none; display: inline; padding:1px 10px 2px 6px; vertical-align: -1px; background:#fff; border:1px solid #ddd; border-radius:2px;}
#issupport{margin-top:10px}

/*순서정렬*/
.arrange_txt{font-size:20px; font-weight:700; text-align: center;}
.arrange_txt b{color:var(--main-color);}
.arrange_list.lineupw{gap:60px 10px ;}
.arrange_list .linebox{width:calc((100% - 90px) / 10);}
.arrange_list .linetxt{padding:15px;}
.arrange_list .linetxt .tc2{font-size:16px; margin-bottom:0; min-height:auto;}
.arrange_list .linetxt .tc3{font-size:12px; margin-top:5px; color:#d2d2d2;}